RubyGems Navigation menu

mudfly 0.0.2

Mudfly is a Ruby wrapper for the PageSpeed Insights API.

Gemfile
          gem 'mudfly', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mudfly
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,227

For this version 633

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 22, 2013 (8.5 KB)
  2. 0.0.1 - April 8, 2013 (8.5 KB)

Runtime Dependencies: